Subject: Re: BUG: net/netfilter: KASAN: stack-out-of-bounds in tcp_packet

From: Pablo Neira Ayuso <[email-masked]>
Date: Mon, 28 Mar 2016 19:05:43 +0200

On Mon, Mar 28, 2016 at 06:48:51PM +0200, Jozsef Kadlecsik wrote:
> Hi David, Pablo,
> 
> David, do you agree with the patch for net/ipv4/tcp_input.c? If yes, how 
> should I proceed? Should I send the whole patch to you or is it OK to send 
> to Pablo?

Submit a formal patch and Cc: [email-masked] and
[email-masked], then we can request David to ack this
if he considers it fine or the other way around (I ack it he takes
it).

Thanks!